Enduro/X Core - Feature #783

Add support for CBfastadd() UBF API call
07/03/2022 01:01 AM - Madars

Status: Closed Start date:
Priority: Normal (Code 4) Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

07/03/2022

100%
0.00 hour

Description

History

#1 - 07/03/2022 11:13 AM - Lauris
- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Added new UBF API call CBfastadd() for fast buffer filling with data type conversion support.

Available from Enduro/X release 8.0.6+.

#2 - 07/03/2022 11:13 AM - Lauris

- Status changed from Resolved to Closed

04/25/2024

1/1
